Bug 151289 - Package Selection: tomcat5 should show up in Web Server
Summary: Package Selection: tomcat5 should show up in Web Server
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-16 18:37 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 03:38:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2005-03-16 18:37:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
tomcat5 is web server technology.  It should show up under Web Server, instead of in the Java development category.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install FC4test1, go to Package Selector.
2.
3.
  

Additional info:

Comment 1 Paul Nasrat 2005-03-16 18:51:54 UTC
Grouping done by comps

Comment 2 Elliot Lee 2005-03-22 03:38:11 UTC
Change made, thanks!


Note You need to log in before you can comment on or make changes to this bug.